
Redmine - Patch #1600

Rails 2.1 incompatibility (link to entries on the revision)

2008-07-08 06:31 - Go MAEDA

Status: Closed Start date: 2008-07-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 0.8   

Description

Link to entries on the revision view does not work on Rails 2.1. Here is a patch to address it.

SQLite 3.3.6

ruby 1.8.6 (2007-06-07 patchlevel 36) [i686-linux]

Rails 2.1.0

Redmine r1643

Associated revisions

Revision 1648 - 2008-07-09 19:25 - Jean-Philippe Lang

Fixes links to entries on the revision view (Rails 2.1 compatibility) (#1600).

History

#1 - 2008-07-09 19:24 - Jean-Philippe Lang

- Category set to SCM

- Status changed from New to Closed

- Target version set to 0.8

Fix applied in r1648. Thanks.

#2 - 2008-07-10 14:15 - Go MAEDA

It works fine now. Thanks for your quick response.

Files

revision_rhtml_rails2_1_incompatibility_fix.diff 713 Bytes 2008-07-08 Go MAEDA
